Node's Pocket Monsters

    11 packages found

    Retrieve the paths of any require statements in the current selection.

    published 1.1.2 7 years ago
    M
    Q
    P
    M
    Q
    P

    Keep It Stupid Simple - An agnostic file snippets :kiss:

    published 0.5.7 5 months ago
    M
    Q
    P

    Allows Atom packages to depend on each other.

    published 1.0.3 8 years ago
    M
    Q
    P

    Declare 'use vue' in Atom as 'use babel'.

    published 1.0.4 5 years ago
    M
    Q
    P

    A require hook for loading single-file vue component in Node with Browser environment.

    published 1.3.2 5 years ago
    M
    Q
    P
    M
    Q
    P

    Browserify plugin to require patternlab templates using pattern naming

    published 0.0.1 7 years ago
    M
    Q
    P

    A require hook for loading single-file vue component in Node. support i18next, without babel, webpack

    published 2.1.2 5 years ago
    M
    Q
    P

    loads a pack of vue components

    published 0.0.6 7 years ago
    M
    Q
    P

    compiles a vue component with the help of vue-component-compiler

    published 0.0.4 7 years ago
    M
    Q
    P